apiVersion: velero.io/v1
kind: Backup
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"velero.io/v1","kind":"Schedule","metadata":{"annotations":{},"labels":{"velero.io/storage-location":"bucket"},"name":"backup-scheduler-10pods-every-10min","namespace":"openshift-adp"},"spec":{"schedule":"*/5 * * * *","template":{"includedNamespaces":["multins-data-cephrbd-10pods"],"storageLocation":"bucket","ttl":"720h0m0s"}}}
    velero.io/resource-timeout: 10m0s
    velero.io/source-cluster-k8s-gitversion: v1.28.9+2f7b992
    velero.io/source-cluster-k8s-major-version: "1"
    velero.io/source-cluster-k8s-minor-version: "28"
  creationTimestamp: "2024-07-03T02:00:43Z"
  generation: 3
  labels:
    velero.io/schedule-name: backup-scheduler-10pods-every-10min
    velero.io/storage-location: bucket
  name: backup-scheduler-10pods-every-10min-20240703020043
  namespace: openshift-adp
  resourceVersion: "666096034"
  uid: 157b3c1f-388d-4871-8898-b0b0fe6681fa
spec:
  csiSnapshotTimeout: 10m0s
  defaultVolumesToFsBackup: false
  hooks: {}
  includedNamespaces:
  - multins-data-cephrbd-10pods
  itemOperationTimeout: 4h0m0s
  metadata: {}
  snapshotMoveData: false
  storageLocation: bucket
  ttl: 720h0m0s
status:
  completionTimestamp: "2024-07-03T02:00:44Z"
  expiration: "2024-08-02T02:00:43Z"
  failureReason: 'rpc error: code = Unavailable desc = error reading from server:
    EOF'
  formatVersion: 1.1.0
  phase: Failed
  startTimestamp: "2024-07-03T02:00:43Z"
  version: 1
